[song]
name = Tokyo Reggie
artist = Masayoshi Takanaka
album = Seychelles
genre = Fusion
year = 1976
loading_phrase = <i>Seychelles</i> is the debut LP of Japanese guitarist, vocalist, and main songwriter, Masayoshi Takanaka. Like most of the songs on the LP, <i>Tokyo Reggie</i> explores themes of summertime with a tropical jazz fusion feel.
song_length = 250014
charter = justen567
diff_band = 4
diff_guitar = 3
diff_rhythm = 5
diff_bass = 5
diff_drums = 5
diff_keys = 0
diff_guitarghl = 0
diff_bassghl = 0
diff_rhythmghl = 0
preview_start_time = 120220
icon = justen
playlist_track = 
track = 
album_track = 2
delay = 0
